uuid: 961b6b56-03b2-4636-9635-3275180f9222
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_facets_facet
label: 'Convert Facet Entity Bundles'
type: facets_facet
plugin: convert_bundles_action_base
configuration: {  }
